Electroglottogram: High-pass filter...

Applies a high-pass filter to the Electroglottogram to filter away signal artifacts like baseline and amplitude drifts.

## Settings

From frequency (Hz)
  Frequencies lower than this frequency are suppressed.
Smoothing (Hz)
  defines the width of the transition area between fully suppressed and fully passed frequencies. Frequencies below fromFrequency will be fully suppressed, frequencies larger than fromFrequency+smoothing will be fully passed.